uuid: 2fa2514c-e259-4e06-b6b4-7ba8cec9403e
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_file_size
    - media.type.fits_technical_metadata
  enforced:
    module:
      - islandora_fits
_core:
  default_config_hash: U2awJyFX-gUw2puYre_7hUWMqz7NzUNnI0Kf8pNK2qo
id: media.fits_technical_metadata.field_file_size
field_name: field_file_size
entity_type: media
bundle: fits_technical_metadata
label: 'File size'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
